/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

h1 {
	font-size: 40px;
}
h2.block-title {
	font-size: 25px;
}
body.context-careers h4 {
	font-size: 18px;
}


/* - - - - - - - - - - ACCORDION BUS SCHEDULES - - - - - - - - - - */

.node-type-bus-schedule-page .ui-accordion td,
.node-bus-schedule-page .ui-accordion td,
.node-type-bus-schedule-page .ui-accordion th,
.node-bus-schedule-page .ui-accordion th {
	display: table-cell;
	padding: 0 !important;
}
.node-type-bus-schedule-page .ui-accordion .col_0,
.node-bus-schedule-page .ui-accordion .col_0 {
	width: 22%;
}
.node-type-bus-schedule-page .ui-accordion .col_1,
.node-bus-schedule-page .ui-accordion .col_1 {
	width: 33%;
}
.node-type-bus-schedule-page .ui-accordion .col_3,
.node-bus-schedule-page .ui-accordion .col_3 {
	width: 13%;
}
.node-type-bus-schedule-page .ui-accordion .col_4,
.node-bus-schedule-page .ui-accordion .col_4 {
	width: 12%;
}


/* - - - - - - - - - - BLOCKS - - - - - - - - - - */
#block-block-1 img {
	margin: 35px auto 20px auto;
}
#block-block-2 {
	margin: 100px auto 70px auto;
}
#block-block-3 {
	display: block;
}
#block-block-4 p {
	font-size: 18px;
}
#block-block-4 h3 {
	font-size: 60px;
}
#block-block-5 {
	margin: 0;
}
#block-block-6 {
	display: none;
}
#block-block-8 img {
	width: 90%;
}
#block-block-9 img {
	width: 90%;
}
#block-block-10 h3 {
	font-size: 24px;
}
#block-block-10 #stay-over {
	display: inline-block;
	float: left;
	margin-left: 2%;
	width: 25%;
}
#block-block-10 #booking-form {
	display: inline-block;
	float: left;
	width: 73%;
}
#block-block-10 .bookingfield {
	float: left;
	margin: 0 0 0 15px;
}
#block-block-13 iframe {
	min-height: 250px;
}
#block-block-10 .bookingfield input#arrive,
#block-block-10 .bookingfield input#depart {
	font-size: 28px;
	width: 90px;
	height: 45px;
	padding: 5px !important;
}
#block-block-10 .bookingfield #promo {
	margin: 0 0 10px 10px;
}
#block-block-18 {
	display: none;
}

/* BOOKING FORM SELECT STYLING START */
#block-block-10 .bookingfield select {
	background-position: 25px 18px;
	background-size: 15px 15px;
	display: inline-block;
	font-size: 28px;
	height: 45px;
	width: 55px;
}
#block-block-10 .selectdiv {
	margin-right: 10px;
}
#block-views-header-images-block img {
	width: 100%;
	height: auto;
}


/* BOOKING FORM SELECT STYLING START */

#block-menu-block-1 .content {
	padding: 10px;
}
#block-menu-block-1 .content ul li a {
	font-size: 12px;
}
#block-menu-menu-footer-menu {
	font-size: 16px;
}
#block-menu-menu-footer-menu .content ul li a {
	padding: 5px 10px;
}
#block-views-players-club-benefits-block {
	margin-top: 0;
}
#block-views-players-club-benefits-block .views-field-field-benefit {
	height: 113px;
}
#block-views-players-club-benefits-block .view-players-club-benefits {
	height: 120px;
	padding: 20px;
}
#block-views-players-club-benefits-block .views-field-nothing {
	position: relative;
	bottom: -35px;
}
#block-views-promotions-homepage-block {
	margin-top: 0;
}
#block-views-events-homepage-block {
	margin-top: 0;
}
#block-views-players-club-benefits-block .more-info a,
#block-views-promotions-homepage-block .more-info a,
#block-views-events-homepage-block .more-info a,
#block-block-4 a.more-info,
#block-block-5 a.more-info {
	font-size: 18px;
	padding: 5px 20px;
	bottom: 19px;
}
#play-pause-box {
	/* background-color: #ffcc00; */
	width: auto;
	height: auto;
	margin: -4px 0 0 0;
	padding: 0;
	position: absolute;
	right: 10px;
	bottom: 15px;
}


/* - - - - - - - - - - BREADCRUMBS - - - - - - - - - - */

#block-delta-blocks-breadcrumb {
	font-size: 14px;
}


/* - - - - - - - - - - CLASSES - - - - - - - - - - */

.slot-box {
	display: inline-block;
	width: 50%;
	float: left;
}


/* - - - - - - - - - - CALENDAR - - - - - - - - - - */
.view .date-nav-wrapper .date-heading h3 {
	text-align: right;
}
.view-whats-happening-calendar .item-list .pager {
	text-align: right;
}
.view-whats-happening-calendar .date-nav {
	padding-bottom: 0;
}
.view-whats-happening-calendar .view-filters {
	margin-top: 0px;
	margin-bottom: 15px;
	position: relative;
	text-align: left;
	z-index: 2;
}
.view .date-nav-wrapper .date-prev {
	background: transparent;
	background-color: transparent;
	border: none;
	right: 80px;
	position: absolute;
}
.view .date-nav-wrapper .date-next {
	background: transparent;
	background-color: transparent;
	border: none;
	position: absolute;
	float: none;
}
#views-exposed-form-whats-happening-calendar-page-1 .form-item a {
	font-size: 12px;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
	height: 2.5em;
}
#region-content .multi-day img {
	max-width: 75px;
}


/* - - - - - - - - - - CAREERS TABLE - - - - - - - - - - */

.field-label {
	font-size: 20px;
}
.field-name-field-location {
	font-size: 22px;
}


/* - - - - - - - - - - CLASSES - - - - - - - - - - */
#block-menu-menu-global-menu .nolink {
	margin-bottom: 0px;
}
.branding-data {
	float: left;
	width: auto;
}


/* - - - - - - - - - - COLLAPSIBLE TEXT - - - - - - - - - - */

.collapse-text-fieldset {
	margin: 0 0 25px 0;
}
.fieldset-wrapper .collapse-text-text h5,
.fieldset-wrapper .collapse-text-text p {
	margin-left: 25px !important;
}


/* - - - - - - - - - - DINING SPECIALS - - - - - - - - - - */

#block-views-dining-specials-block {

}
#block-views-dining-specials-block h2,
#block-views-dining-specials-block-1 h2,
#block-views-dining-specials-block-2 h2,
#block-views-dining-specials-block-3 h2,
#block-views-dining-specials-block-4 h2,
#block-views-dining-specials-block-5 h2,
#block-views-dining-specials-block-6 h2,
#block-views-dining-specials-block-7 h2,
#block-views-dining-specials-block-8 h2,
#block-views-dining-specials-block-9 h2/*,
#section-all-wait h2 */ {
	text-align: left;
}
#block-views-dining-specials-block .views-row,
#block-views-dining-specials-block-1 .views-row,
#block-views-dining-specials-block-2 .views-row,
#block-views-dining-specials-block-3 .views-row,
#block-views-dining-specials-block-4 .views-row,
#block-views-dining-specials-block-5 .views-row,
#block-views-dining-specials-block-6 .views-row,
#block-views-dining-specials-block-7 .views-row,
#block-views-dining-specials-block-8 .views-row,
#block-views-dining-specials-block-9 .views-row/*,
#block-views-currentwait,
#block-views-projectedwait*/ {
	display: inline-block;
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
	text-align:center;
}

/*#block-views-currentwait,
#block-views-projectedwait{
	display: block;
	width: 90%;
	margin: 10px 0;
}*/

#block-views-dining-specials-block .views-row-last {
	
}
.field-name-field-breakfast-title h2,
.field-name-field-lunch-dinner-title h2,
.field-name-field-late-night-title h2,
.field-name-field-beverages-title h2,
.field-name-field-food-title h2 {
	display: inline-block;
	font-size: 32px;
	margin: 0 0 5px 0;
}
.field-name-field-breakfast-title h5,
.field-name-field-lunch-dinner-title h5,
.field-name-field-late-night-title h5,
.field-name-field-beverages-title h5,
.field-name-field-food-title h5 {
	display: inline-block;
	font-size: 16px;
	margin: 0 0 5px 5px;
}


/* - - - - - - - - - - GAMING SPECIALS - - - - - - - - - - */

#block-views-dining-specials-block {

}
#block-views-gaming-specials-block h2,
#block-views-bingo-specials-block h2 {
	text-align: left;
}
#block-views-gaming-specials-block .views-row,
#block-views-bingo-specials-block .views-row {
	display: inline-block;
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
}


/* - - - - - - - - - - EVENT INFO PAGE - - - - - - - - - - */

#block-views-event-info-page-block {

}
#block-views-event-info-page-block .views-row {
	width: 100%;
}
#block-views-event-info-page-block .views-field-field-event-image {
	width: 40%;
	margin: 0 2% 0 0;
	float: left;
}
#block-views-event-info-page-block .views-field-title {
	/*width: 58%;*/
	width: 84%;
	float: left;
}


/* - - - - - - - - - - FIELDS - - - - - - - - - - */

.field-name-field-date {
	font-size: 25px;
}


/* - - - - - - - - - - HOME COPY BOXES - - - - - - - - - - */

#block-block-11 {
	width: 88%;
	margin: 0 6% 40px 6%;
}
.home-box {
	display: block;
	text-align: left;
	float: left;
}
.home-box-image {
	display: inline-block;
	text-align: left;
	width: 25%;
	float: left;
}
.home-box-text {
	display: inline-block;
	width: 73%;
	padding: 0 0 0 2%;
	text-align: left;
	float: left;
}
.home-box-text h3 {
	font-size: 24px;
	margin: 5px 0 0 0;
	text-align: left;
}
.home-box-text p {
	text-align: left;
}


/* - - - - - - - - - - IDs - - - - - - - - - - */
#block-menu-menu-global-menu {
	float: right;
	margin: 15px 0 0 0;
	text-align: right;
}
#block-menu-menu-global-menu .content ul li {
	display: inline-block;
}
#block-menu-menu-global-menu .content ul li.first {
	display: inline-block;
}
#block-menu-menu-global-menu .content ul {
	text-align: center;
}
#block-menu-menu-global-menu .content ul li {
	text-align: center;
}
#breadcrumb {
	
}


/* - - - - - - - - - - POINT MULTIPLIER VIEW - - - - - - - - - - */

#block-views-upcoming-multiplier-days-block {
	
}
#block-views-upcoming-multiplier-days-block h2.block-title {
	font-size: 24px;
}
#block-views-upcoming-multiplier-days-block .views-field-field-date {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 30%;
}
#block-views-upcoming-multiplier-days-block .views-field-field-calendar-image {
	display: inline-block;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 70%;
}
#block-views-upcoming-multiplier-days-block .day-name {
	display: block;
	font-size: 14px;
	line-height: 100%;
	margin: 25px 0 0 0;
	padding: 0;
}
#block-views-upcoming-multiplier-days-block .day-name:after {
	content: "";
	margin: 0;
}
#block-views-upcoming-multiplier-days-block .month-date {
	display: block;
	font-size: 20px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}


/* - - - - - - - - - - PROMOTIONS LISTING PAGE - - - - - - - - - - */

#block-views-promotions-listing-block .views-field-field-featured-image,
#block-views-entertainment-listing-block .views-field-field-featured-image,
#block-views-entertainment-listing-block-1 .views-field-field-featured-image {
	width: 34%;
	height: auto;
	margin: 0 4% 0 0;
	float: left;
}

#block-views-promotions-listing-block-1 .views-field-field-featured-image,
#block-views-entertainment-listing-block-2 .views-field-field-featured-image,
#block-views-entertainment-listing-block-3 .views-field-field-featured-image {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
}
#block-views-promotions-listing-block .views-field-field-featured-image img,
#block-views-promotions-listing-block-1 .views-field-field-featured-image img,
#block-views-entertainment-listing-block .views-field-field-featured-image img,
#block-views-entertainment-listing-block-1 .views-field-field-featured-image img,
#block-views-entertainment-listing-block-2 .views-field-field-featured-image img,
#block-views-entertainment-listing-block-3 .views-field-field-featured-image img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#block-views-promotions-listing-block .views-field-title,
#block-views-entertainment-listing-block .views-field-title,
#block-views-entertainment-listing-block-1 .views-field-title {
	width: 60%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
#block-views-promotions-listing-block .views-row,
#block-views-entertainment-listing-block .views-row,
#block-views-entertainment-listing-block-1 .views-row {
	float: left;
	margin: 0 0 100px 0;
}
#block-views-promotions-listing-block-1 .views-row,
#block-views-entertainment-listing-block-2 .views-row,
#block-views-entertainment-listing-block-3 .views-row {
	float: left;
	margin: 0 2% 20px 2%;
	width: 46%;
}
#block-views-entertainment-listing-block h2.block-title,
#block-views-entertainment-listing-block-1 h2.block-title,
#block-views-entertainment-listing-block-2 h2.block-title,
#block-views-entertainment-listing-block-3 h2.block-title {
	font-size: 40px;
}


/* - - - - - - - - - - REGIONS - - - - - - - - - - */
#region-content {
	min-height: 600px;
	padding-bottom: 100px;
}
body.front #region-content {
	min-height: 0px;
}


 /* - - - - - - - - - - SUPERFISH (MAIN MENU) - - - - - - - - - - */
.sf-menu span.sf-with-ul {
	min-width: 1px;
}
.sf-menu span {
	display: block;
	position: relative;
}
span.sf-sub-indicator {
	display: none;
}
#superfish-1 {
	margin: 0px auto;
	text-align: center;
}
#block-superfish-1 {
	display: inline-block;
	float: right;
	clear: both;
	text-align: center;
}
#block-superfish-1 .content ul.menu {
	text-align: center;
	vertical-align: middle;
}
#block-superfish-1 .content ul.menu li {
	display: inline-block;
	margin: 0px !important;
	padding: 0px !important;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
#block-superfish-1 .content ul.menu li a,
#block-superfish-1 .content ul.menu li span {
	background: transparent;
	color: #942381;
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	line-height: 100%;
	margin: 0px;
	padding: 10px 10px;
	text-decoration: none;
}
#block-superfish-1 .content ul.menu li a:hover,
#block-superfish-1 .content ul.menu li a.active-trail,
#block-superfish-1 .content ul.menu li.sfHover a,
#block-superfish-1 .content ul.menu li span:hover,
#block-superfish-1 .content ul.menu li span.active-trail,
#block-superfish-1 .content ul.menu li.sfHover span {
	background: url(../images/nav-hover-bg.jpg) repeat-x #FFFFFF;
	background-position: bottom center;
	border-right: solid 2px #da612c;
	border-left: solid 2px #da612c;
	color: #942381;
	padding: 10px 8px;
}
#block-superfish-1 .content ul.menu li a#donate-btn {
	background: #1ca1dd;
	font-size: 12px;
}
#block-superfish-1 .content ul.menu li a#donate-btn:hover {
	background: #2b388f;
	color: #f4c534;
}
.sf-menu li {
	float: none;
}
ul#superfish-1 li a:hover,
ul#superfish-1 li.sfHover a,
ul#superfish-1 li.active-trail a,
ul#superfish-1 li.sfHover li a {
	background: #f4c534;
}
#block-superfish-1 .content ul li ul {
	background: #ffffff;
	text-align: left;
	width: 16em;
}
#block-superfish-1 .content li li a,
#block-superfish-1 .content ul.menu li.sfHover li a {
	background: transparent;
	color: #942381;
}
#block-superfish-1 .content ul.menu li li {
	text-align: left;
}
#block-superfish-1 .content ul.menu li li a {
	font-weight: 400;
	padding: 10px;
}
#block-superfish-1 .content ul.menu li li a:hover {
	background: #942381;
	color: #ffcc00;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	top: 32px;
}


/* - - - - - - - - - - SECTIONS - - - - - - - - - - */
body.front #section-content {
	padding-top: 20px;
}
#section-content {
	padding-top: 0;
}
body.not-logged-in #section-header {
	min-height: 105px;
}


/* - - - - - - - - - - ZONES - - - - - - - - - - */
#zone-branding-wrapper {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	text-align: left;
}
body.logged-in #zone-branding-wrapper {
	top: 30px;
}
#zone-header-wrapper {
	margin: 100px 0 0 0;
}
#zone-menu-wrapper {
	width: 100%;
	height: 32px;
	position: fixed;
	top: 70px;
	left: 0px;
	z-index: 10;
	text-align: left;
}
body.logged-in #zone-menu-wrapper {
	top: 100px;
}
#zone-breadcrumb {
	margin-top: 30px;
}
#zone-content-wrapper {
	margin-top: 30px;
}
#zone-footer-wrapper {
	min-height: 200px;
}
#zone-postscript {
	padding-top: 20px;
}

